Subject: Re: RCS 5.7 Patches
From: Jason Tishler <[email-masked]>
To: Louis Bohm <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Mon, 16 Apr 2001 09:18:00 -0400

Louis,

On Mon, Apr 16, 2001 at 09:13:39AM -0400, Louis Bohm wrote:
> Then I ran patch -p 1 -i rcs-5.7-cygwinb20.patchb and this is what I get:
> 
> lbohm@yoda:/tmp/rcs-5.7% patch -p 1 -i rcs-5.7-cygwinb20.patchb
> patching file `src/conf.sh'
> Hunk #1 FAILED at 311.
> Hunk #3 FAILED at 1071.
> 2 out of 4 hunks FAILED -- saving rejects to src/conf.sh.rej
> [snip]
> 
> I am sure I am doing somthing wrong but I am not sure what.  Any
> suggestions would be appreceiated.

I believe that you are having a text vs. binary mode problem.  Remove
the CRs from your patch file before applying it.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corp.               Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple